/*
  Localizable.strings
  QatarDrivingSchools

  Created by C100-107 on 23/07/21.
  
*/

"Alert!" = "هشدار";
"Warning!" = "هشدار";
"Save error" = "خطا را ذخیره کنید";
"Saved!" = "ذخیره!";
"Choose Image" = "تصویر را انتخاب کنید";
"Are you sure you want to logout?" = "آیا برای خارج شدن مطمئن هستید؟";
"Your media has been saved to your photos." = "رسانه های شما به عکس های شما ذخیره شده اند.";
"Please provide email id." = "لطفا شناسه ایمیل را ارائه دهید";
"Please provide the valid email id." = "لطفا شناسه معتبر ایمیل را ارائه دهید.";
"Please provide your password." = "لطفا رمز عبور خود را ارائه دهید.";
"Please provide your old password." = "لطفا رمز عبور قدیمی خود را ارائه دهید.";
"Please provide your new password." = "لطفا رمز جدید خود را ارائه دهید.";
"Please provide your confirm password." = "لطفا رمز عبور تایید خود را ارائه دهید.";
"A new password is sent to your email address. Please login with the sent password." = "رمز عبور جدید به آدرس ایمیل شما ارسال می شود.لطفا با رمز عبور ارسال کنید";
"Something went wrong, please try again." = "اشتباهی رخ داده لطفا دوباره تلاش کنید.";
"Please select Language" = "لطفا زبان را انتخاب کنید";
"Password must be six or more characters long including one digit,one special character, one upper case letter and one lower case letter." = "رمز عبور باید شش یا چند کاراکتر طولانی شامل یک رقمی، یک شخصیت خاص، یک حرف بزرگ و یک حروف کوچک باشد.";
"New Password and re-entered password do not match." = "رمز عبور جدید و رمز عبور دوباره وارد شده مطابقت ندارد";
"You can not select more than 3 media." = "شما نمی توانید بیش از 3 رسانه را انتخاب کنید.";
"You can not select more than 1 video." = "شما نمیتوانید بیش از 1 ویدیو را انتخاب کنید.";
"Are you sure you want to submit answers?" = "آیا مطمئن هستید که میخواهید پاسخ دهید؟";
"Your session is expired, Please login again." = "جلسه شما منقضی شده است، لطفا دوباره وارد شوید.";
"Are you sure you want to exit exam?" = "آیا مطمئن هستید که می خواهید امتحان کنید؟";
"Watch previous lesson to unlock the next lesson!" = "درس های قبلی را تماشا کنید تا درس بعدی را باز کنید!";
"Sorry! This quiz has no questions." = "متاسف!این مسابقه سوالی ندارد";
"Are you sure you want to start quiz ? Once started countdown timer will start." = "آیا مطمئن هستید که می خواهید شروع به مسابقه کنید؟هنگامی که تایمر شمارش معکوس شروع شد شروع خواهد شد.";
"Please provide appointment title." = "لطفا عنوان انتصاب را ارائه دهید.";
"Please provide appointment availability date." = "لطفا تاریخ دسترسی انتصاب را ارائه دهید.";
"Availability date should be future date." = "تاریخ در دسترس بودن باید تاریخ آینده باشد.";
"Please provide appointment availability time." = "لطفا زمان دسترسی انتصاب را ارائه دهید.";
"Please provide appointment description." = "لطفا شرح انتصاب را ارائه دهید.";
"Please provide appointment event type." = "لطفا نوع رویداد انتصاب را ارائه دهید.";
"Please select complain category." = "لطفا رده شکایت را انتخاب کنید.";
"Please add your complain description." = "لطفا توضیحات شکایت خود را اضافه کنید.";
"Please add your full name in English." = "لطفا نام کامل خود را به زبان انگلیسی اضافه کنید.";
"Please try again once your certificate loaded." = "لطفا دوباره امتحان کنید.";
"Zoom meeting details are not provided yet." = "جزئیات جلسه زوم هنوز ارائه نشده است.";
"Please watch the lesson first to attempt the quiz." = "لطفا ابتدا درس را تماشا کنید تا مسابقه را امتحان کنید.";
"Are you sure you want to cancel this appointment?" = "آیا مطمئن هستید که می خواهید این انتصاب را لغو کنید؟";
"Correct Answer" = "پاسخ صحیح";
"Sorry! Wrong Answer." = "متاسف! جواب اشتباه.";

"Email/QID" = "ایمیل / شناسه قطری";

"Finish" = "پایان";
"Email" = "پست الکترونیک";
"Language" = "زبان";
"Password" = "کلمه عبور";
"First Name" = "نام کوچک";
"Last Name" = "نام خانوادگی";
"Confirm Password" = "تایید رمز عبور";
"Enter Title" = "عنوان را وارد کنید";
"Add Location..." = "اضافه کردن محل ...";
"dd-mm-yyyy" = "Dd-mm-yyyy";
"00:00" = "00:00";
"Enter Description" = "توضیحات را وارد کنید";
"- Select Category -" = "- دسته را انتخاب کنید -";
"Enter Details..." = "جزئیات را وارد کنید ...";
"User Name" = "نام کاربری";
"Government's work" = "کار دولت";
"Date of Birth" = "تاریخ تولد";
"Full Name (in Arabic)" = "نام کامل (به زبان عربی)";
"Full Name (in English)" = "نام کامل (به زبان انگلیسی)";
"Personal Qatari ID" = "شناسه qatari شخصی";
"Search In" = "جستجو در";
"What" = "چی";
"Keywords contained in event" = "کلمات کلیدی موجود در رویداد";
"Who" = "سازمان بهداشت جهانی";
"Enter participants or organiser" = "شرکت کنندگان یا سازمان دهنده را وارد کنید";
"Where" = "جایی که";
"Enter a location or room" = "محل یا اتاق را وارد کنید";
"Keywords not contained in event" = "کلمات کلیدی موجود در رویداد";
"Old Password" = "رمز عبور قدیمی";
"New Password" = "رمز عبور جدید";
"Event Type" = "نوع رویداد";
"Forgot password?" = "رمز عبور را فراموش کرده اید؟";
"LOGIN" = "وارد شدن";
"Sign Up" = "ثبت نام";
"Remember Me" = "مرا به خاطر بسپار";
"SUBMIT" = "ارسال";
"Ok" = "خوب";
"Add Attachment" = "پیوست را اضافه کنید";
"Male" = "نر";
"Female" = "زن";
"Save" = "صرفه جویی";
"SAVE" = "صرفه جویی";
"RESET" = "بازنشانی کردن";
"START LESSON" = "درس شروع کنید";
"SELECT" = "انتخاب کنید";
"Add Appointment" = "اضافه کردن انتصاب";
"English" = "انگلیسی";
"Arabic" = "عربی";
"CANCEL" = "لغو کردن";
"GET CERTIFICATE" = "دریافت گواهی";
"THEORETICAL TEST" = "آزمون نظری";
"PRACTICAL EXAM" = "امتحان عملی";
"PREVIOUS" = "قبلی";
"NEXT" = "بعد";
"Yes" = "آره";
"No" = "نه";
"Images" = "تصاویر";
"Video" = "ویدیو";
"Done" = "انجام شده";
"View All" = "مشاهده همه";
"Completed" = "تکمیل شده";
"Resume" = "از سرگیری";
"Show Result" = "نتیجه نمایش";
"Join" = "پیوستن";
"Pending" = "در انتظار";
"close" = "بستن";
"Forgot Password" = "رمز عبور را فراموش کرده اید";
"Profile" = "مشخصات";
"Search" = "جستجو کردن";
"SEARCH" = "جستجو کردن";
"Students Learning Progress" = "دانش آموزان پیشرفت می کنند";
"New Appointment" = "انتصاب جدید";
"NEW APPOINTMENT" = "انتصاب جدید";
"Edit Appointment" = "قرار ملاقات ویرایش";
"Complaints" = "شکایت";
"New Complain" = "شکایت جدید";
"Edit Complain" = "عیب دار کردن";
"Contact Information" = "اطلاعات تماس";
"Account Details" = "جزئیات حساب";
"Notification" = "اطلاع";
"Settings" = "تنظیمات";
"User Profile" = "مشخصات کاربر";
"Appointment Search" = "جستجوی انتصاب";
"Select Language" = "زبان را انتخاب کنید";
"Result" = "نتیجه";
"History" = "تاریخ";
"Contract" = "قرارداد";
"Invoice" = "صورتحساب";
"Contact us" = "با ما تماس بگیرید";
"Complain Details" = "جزئیات شکایت";
"Courses" = "دوره های آموزشی";
"Course Details" = "جزئیات دوره";
"Qatar Driving School" = "مدرسه رانندگی قطر";
"Malicious source detected" = "منبع مخرب شناسایی شده است";
"Don't have an account? " = "حساب کاربری ندارید؟";
"Already have an account? " = "در حال حاضر یک حساب کاربری دارید؟";
"Please enter your email address. You will receive a link to create a new password via registered email." = "لطفا آدرس ایمیل خود را وارد کنید.شما یک پیوند برای ایجاد یک رمز عبور جدید از طریق ایمیل ثبت شده دریافت خواهید کرد.";
"Choose from saved accounts" = "از حساب های ذخیره شده را انتخاب کنید";
"Account Details" = "جزئیات حساب";
"User Profile" = "مشخصات کاربر";
"Contact Information" = "اطلاعات تماس";
"Dashboard" = "داشبورد";
"Profile" = "مشخصات";
"Course" = "دوره";
"E-Book" = "کتاب الکترونیکی";
"Practice Questions" = "سوالات تمرین";
"Complain" = "شكايت كردن";
"Contract" = "قرارداد";
"Invoice" = "صورتحساب";
"Certificate" = "گواهی نامه";
"Appointment" = "وقت ملاقات";
"Learning Progress" = "پیشرفت یادگیری";
"Contact Us" = "با ما تماس بگیرید";
"Logout" = "خروج";
"Completed Lessons" = "درس های تکمیل شده";
"Passed Quiz / Exams" = "مسابقه امتحان / امتحانات";
"Result :" = "نتیجه:";
"All" = "همه";
"In Progress" = "در حال پیش رفت";
"Saved" = "ذخیره";
"Skills" = "مهارت ها";
"Course Type" = "نوع دوره";
"Lesson Progress" = "پیشرفت درس";
"Quiz Review" = "بررسی مسابقه";
"Quiz Type Wise Evaluation" = "ارزیابی نوع ارزیابی";
"Title" = "عنوان";
"Add Location" = "اضافه کردن محل";
"Date" = "تاریخ";
"From" = "از جانب";
"To" = "به";
"Time" = "زمان";
"Add Description" = "اضافه کردن توضیحات";
"Color" = "رنگ";
"Complain Details" = "جزئیات شکایت";
"Complain Category" = "شکایت رده";
"Complain Description" = "توصیف شکایت";
"Attach File" = "فایل را ضمیمه کنید";
"Mobile" = "سیار";
"Address" = "نشانی";
"Other Details" = "جزئیات دیگر";
"Registration Date" = "تاریخ ثبت نام";
"Last Visit Date" = "آخرین تاریخ بازدید";
"Enable mail notification" = "اطلاع رسانی ایمیل را فعال کنید";
"Enable push notification" = "اطلاع رسانی فشار را فعال کنید";
"Front ID Photo" = "عکس شناسه جلو";
"Back ID Photo (optional)" = "عکس شناسه برگشت (اختیاری)";
"Gender" = "جنسیت";
"Mail has been sent successfully!" = "ایمیل با موفقیت ارسال شده است!";
"You have successfully sent the credentials to Jhon Dao's email address." = "شما به طور موفقیت آمیز به آدرس ایمیل jhon dao ارسال کرده اید.";
"Today" = "امروز";
"Filter" = "فیلتر کردن";
"Lessons" = "درس ها";
"Continue watching your lesson" = "ادامه تماشای درس خود را ادامه دهید";
"Quiz" = "مسابقه";
"Exam Category" = "رده امتحان";
"Date and Time" = "تاریخ و زمان";
"Number of Questions" = "تعداد سوالات";
"Your Score" = "امتیاز شما";
"Topic" = "موضوع";
"Introduction" = "معرفی";
"Instructor" = "مربی";
"Change Password" = "تغییر رمز عبور";
"Complain Type:" = "شکایت نوع:";
"Date:" = "تاریخ:";
"file attached" = "فایل پیوست شده";
"No file attached" = "هیچ فایل پیوست نشده است";
"files attached" = "فایل های متصل شده";
"You didn't submit any complaints yet." = "شما هنوز هیچ شکایتی را ارائه نکرده اید.";
"No E-Book available." = "هیچ کتاب الکترونیکی موجود نیست";
"Questions" = "سؤال";
"Question" = "سؤال";
"Sorry!! you have not passed the theory exam." = "متاسف!!شما امتحان تئوری را تصویب نکرده اید.";
"Congratulations you have passed the theory exam." = "تبریک می گوییم امتحان تئوری را گذرانده اید.";
"Qatar Driving Theory Test" = "آزمون تئوری رانندگی قطر";
"Duration" = "مدت زمان";
"UPCOMING EXAM" = "امتحان آینده";
"Exam" = "امتحان";
"DOWNLOAD" = "دانلود";
"SEND EMAIL" = "ایمیل بفرست";
"Issue Date" = "تاریخ انتشار";
"Follow us on Facebook, Instagram, YouTube and Twitter" = "ما را در فیس بوک، نمایش مشخصات عمومی، یوتیوب و توییتر دنبال کنید";
"Email ID : " = "آدرس ایمیل :";
"Contact Number : " = "شماره تماس :";
"Pending" = "در انتظار";
"Completed" = "تکمیل شده";
"Cancelled" = "لغو شد";
"Not Assigned" = "اختصاص داده نشده";
"Lessons Quiz" = "درس امتحان";
"Course Quiz" = "مسابقه دوره";
"PDF" = "پیغام";
"Event Type" = "نوع رویداد";
"Language Settings" = "تنظیمات زبان";
"Please add your complain title." = "لطفا عنوان شکایت خود را اضافه کنید";
"Complain Title" = "شکایت کردن عنوان";
"Course Completed" = "دوره تکمیل شده";
"Course Pending" = "دوره در انتظار";
"Course In-Progress" = "دوره در حال پیشرفت";
"There is no quiz added to the lesson, please contact the school admin for more details" = "هیچ مسابقه ای به درس اضافه نشده است، لطفا برای اطلاعات بیشتر با مدیر مدرسه تماس بگیرید";
"Course overview" = "مرور دوره";
"Complaint overview" = "بررسی شکایت";
"Lesson Progress" = "پیشرفت درس";
"Course Review" = "بررسی دوره";
"Due Course Fee" = "هزینه البته";
"Total Complaints" = "شکایات کامل";
"Pending Complaints" = "شکایات در انتظار";
"Completed complaints" = "شکایات کامل شده";
"ATTEND QUIZ" = "حضور در مسابقه";
"VIEW RESULT" = "مشاهده نتیجه";
"Text to speech is not supported for this language." = "متن به گفتار برای این زبان پشتیبانی نمی شود.";
"Password Must be between 8 to 16 characters long and it should not contains white space." = "رمز عبور باید بین 8 تا 16 کاراکتر باشد و نباید شامل فضای سفید باشد.";
"Marks" = "علامت";
